body {
	color: #000000;	
	font-size: 12px;
	font-family: Arial;
	text-align: left;
  	background:url(images/bg_body_blue.png);
	background-repeat:repeat-x;
    padding:0;
	margin:0;
	position:relative;
}
form {
	margin: 0px;
	padding: 0px;
}
input, textarea {
	background-color: #E9E9E9;
	border: 1px dotted #666666;
	color: #000000;
	font-family: Arial;
	font-size: 11px;
	margin: 2px;
	padding: 2px;
}
a:link {
	color: #FF0000;
	font-size: 12px;
	text-decoration: none;
}

a:visited {
	color: #FF0000;
	font-size: 12px;
	text-decoration: none;
}

a:hover {
	color: #FFFFCC;
	font-size: 12px;
}

.topright:link {
	color: #CCCCCC;
    font-family: verdana;
    font-size: 12px;
    text-decoration: none;
}

.topright:visited {
	color: #FF6600;
	font-size: 12px;
	text-decoration: none;
}

.topright:hover {
	color: #CCCCCC;
	font-size: 12px;
	text-decoration: none;
}
.main {
	width:1024px;
	padding: 0px;
	text-align: left;
	margin:0 0 12px;
}

.content {
	color: #000000;
}
.contentbox {
	border: 1px dashed #FD8921;
	padding-left: 2px;
	padding-right: 2px;
	margin-bottom: 4px;
}
.contentheader {
	background: url("images/bg_msg.png");
    color: #000000;
    display: block;
	width:578px;
    text-align: center;
    font-size: 16px;
    padding: 5px 5px;
	font-weight:bold;
}
.gamestext{
	width:394px;
	color: #000000;
	font-size: 12px;
	text-align: left;
	padding: 2px 18px;
	background:url(images/downarrow_mid.png);
   	background-repeat:repeat-y;
}
.boxestextheader {
	font-family: Arial;
	font-size: 10px;
	color: #333333;
	text-align: left;
    padding: 3px;
}
.boxestextfile {
	font-family: Arial;
	background-color: #555555;
	font-size: 12px;
	color: #004A84;
	text-align: center;
    padding: 3px;
}
.desboxestext {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	text-align: left;
    padding: 3px;
}
.boxestext {
	background-color: #E9E9E9;
	border:1px dotted #393939;
    color: #555555;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 3px;
    text-align: left;
	float:left;
}
.text {
	font-size: 11px;
	color: #cccccc;
	text-align: center;
    margin: 0px;
}
.boldtext {
	font-size: 14px;
	font-weight: bold;
	color: #cccccc;
	text-align: center;
    margin: 0px;
}
.newsline {
	border-bottom: 1px dotted #3399CC;
}
.filebox {
	border: 0px solid #CCCCCC;
    margin-bottom: 8px;
}
.fileboxpink {
	border: 1px dotted #971818;
    margin-bottom: 8px;
}
.menucate {
	background: #0A7699;
	height:20px;
	margin: 2px;
	padding: 2px;
	padding-left: 4px;
	color: #CCCCCC;
	font-family: Arial;
	font-weight: bold;
	font-size: 15px;
	text-align: left;
}
.fileboxheader {
	background: #E9E9E9;
	border-radius: 3px 3px 3px 3px;
	height:20px;
	margin: 2px;
	padding: 2px;
	padding-left: 4px;
	color: #fff;
	font-family: Arial;
	font-weight: bold;
	font-size: 15px;
	text-align: left;
}
.contentheaderlink:link {
	color: #FF0000;
	text-decoration: underline;
}

.contentheaderlink:visited {
	color: #FF0000;
	text-decoration: underline;
}

.contentheaderlink:hover {
	color: #000000;
	text-decoration: none;
}
.played {
	font-family: Arial;
	font-size: 9px;
}
.browsegamesbox {
	background: #F5F5F5;
	border:1px dotted #C0C4C9;
	font-size: 11px;
	color: #F6F601;
	text-align: center;
    padding:5px;
    width: 140px;
	float:left;
}

.browsegamesbox img{
    border:0px solid #85888c;
	padding:1px;
	}

.pagenumbers {
	font-family: Arial;
	font-size: 25px;
	font-weight: bold;
	color: #000000;
	text-align: center;
    padding: 3px;
}
.content_box_2_header {
    color: #CCCCCC;
    float: left;
    font-weight: bold;
	margin-left:52px;
	margin-top:1px;
}
.content_box_2 {
	margin-bottom: 4px;
	padding-top: 0px;
	padding-right:0px;
	color: #CCCCCC;
	background: #ECEEF5;
	border:1px dotted #C0C4C9;
	overflow: hidden;
}
.gamelink:link {
	color: #85888C;
	font-size: 11px;
	text-decoration: none;
	display:inline-block;
}

.gamelink:visited {
	color: #85888C;
	text-decoration: none;
}

.gamelink:hover {
	color: #0070BA;
	text-decoration: none;
}
.pmboxheader {
	background-color: #E9E9E9;
    border: 1px dotted #393939;
    color: #555555;
    float: left;
    font-size: 11px;
    padding: 3px;
    text-align: left;
	width:98.5%;
}
.quote {
	border: 1px dotted #009933;
	margin: 2px;
	margin-bottom: 6px;
	padding: 3px;
	text-align: left;
}
.newprivatemessage {
	padding: 5px;
	font-family: Arial;
	font-size: 12px;
	text-align: center;
}
.pmboxtable {
	background-color: #E9E9E9;
    border: 1px dotted #393939;
    color: #555555;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 3px;
    text-align: left;
	width:100%;
}
.readpmtable {
	width: 99%;
	font-family: Arial;
	font-size: 11px;
	padding: 2px;
}
.pmtexttable {
	border: 1px dotted #333333;
	width: 80%;
	color: #CCCCCC;
	font-family: Arial;
	font-size: 11px;
	padding: 3px;
	text-align: left;
}
.bottom{
	color: #9A9A9A;
	height:100px;
	background:url(images/bg_footer_blue.png);
	background-repeat:repeat-x;
}
.bottom-text {
    color: #CCCCCC;
    font-family: verdana;
    font-size: 12px;
    padding:25px 30px 0;
    text-align: center;
    width:964px;
	background:url(images/bg_footer_wrapper_blue.png);
	background-repeat:no-repeat;
	min-height:65px;
}
.bottom-link:link {
	color: #FFFFFF;
	text-decoration: underline;
}
.bottom-link:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
.bottom-link:hover {
	color: #000000; 
	text-decoration: none;
}

/*right menu side bar*/
#sidebar {
    float: right;
    margin: 0;
    position: relative;
    width: 300px;
}
.bg_green {
	background:url('images/bg_green.png') no-repeat;
	height:40px
	padding:0 0 0 40px;
	margin:0px 5px 10px 9px;
}
h3.rightbluebar {
    border-radius:6px;
	float:left;
	margin:0;
    color: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
    padding: 5px 10px;
	display:block;
	background:url(images/bluebar-bg.png);
	background-repeat:repeat-x;
}
/*h2 long header bar*/
h2.bluebar {
    border-radius:6px;
	float:left;
	margin:0;
    color: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
    padding: 5px 10px;
	display:block;
	background:url(images/bluebar-bg.png);
	background-repeat:repeat-x;
}
/*begin arrow bar header*/
.uparrowdiv, .downarrowdiv, .leftarrowdiv, .rightarrowdiv{
width:95%;
min-height:20px; /*min height of DIV should be set to at least 2x the width of the arrow*/
background: black;
color:white;
font-size: 16px;
font-weight: bold;
padding:5px;
position:relative;
word-wrap:break-word;
-moz-border-radius:5px; /*add some nice CSS3 round corners*/
-webkit-border-radius:5px;
border-radius:5px;
margin-bottom:1em;
}

.downarrowdiv:after{ /*arrow added to downarrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:100%; /*should be set to 100% */
left:30px;
width:0;
height:0;
border-color: black transparent transparent transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 10px;
}

/*begin category menu*/
.bevelmenu{
list-style-type: none;
margin:0;
padding: 0;
width:135px;
border:1px dotted #85888C;
}


.bevelmenu li a {
    background-color: #85888C;
    border: 2px solid #BDC2C7;
    color: #333333;
    display: block;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    padding: 2px;
    text-decoration: none;
}

.bevelmenu li a:hover{
color: #fff;
background-color: #393939;
}
/* pagination */
.paginationCAT {
	padding: 2px;
	margin: 2px;
	font-size:18px;
	font-weight: bold;
	text-align: center;
	color: #006699;
	position: relative;
}
.pagination.txt_right {
	text-align: right;
	background: #FFF4AA;
}
.arrow_nav {
	overflow: auto;
	padding: 4px 0;
	margin: 2px;
	background: #FFF4AA;
	width: 100%;
}
.paginationCAT a, .arrow_nav a {
	padding: 2px 6px;
	margin: 2px;
	font-size:18px;
	background: #FFF4AA;
	border: 1px dotted #CCCCCC;
	color: #006699;
	text-decoration: none;
	display: inline-block;
}
.paginationCAT a:hover, .arrow_nav a:hover {
	color: #006699;
	font-size:18px;
	font-weight: bold;
	background: #FFFFFF;
	border-color: #AAAAAA;
}
.paginationCAT b, .pagination a.current {
	padding: 2px 5px;
	font-size:18px;
	border: 1px dotted #CCCCCC;
	font-weight: bold;
	background: #FFFFFF;
}
/* 	BEGIN header category menu */ 
#slidetabsmenu {
float:right;
width:725px;
font-size:90%;
line-height:normal;
margin-top:5px;
}

* html #slidetabsmenu{ /*IE only. Add 1em spacing between menu and rest of content*/
margin-bottom: 1em;
}

#slidetabsmenu ul{
list-style-type: none;
margin:0;
margin-left:5px;
float:left;
padding:0;
}

#slidetabsmenu li{
display:inline;
margin:0;
padding:0;
}


#slidetabsmenu a {
    color: #FFFFFF;
    float: left;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
	text-shadow:1px 1px 0 #613961;
}

#slidetabsmenu a span {
float:left;
display:block;
padding:6px 6px 8px;
font-weight:bold;
border-left:1px dotted transparent;
border-right:1px dotted transparent;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */

#slidetabsmenu #current a span {
background:#247fc8;
border-left:1px dotted #77b9ff;
border-right:1px dotted #77b9ff;
}

#slidetabsmenu a:hover span {
background:#247fc8;
border-left:1px dotted #77b9ff;
border-right:1px dotted #77b9ff;
}

#slidetabsmenu #current a {
background-position:0 -125px;
}

#slidetabsmenu a:hover {
background-position:0% -125px;
}

/*#slidetabsmenu a:hover span {
background-position:100% -125px;
}*/

.gamesdescription {
	background: #FBFBFB;
	color: #000000;
	font-weight: bold;
	text-align: left;
	font-size: 14px;
	border-radius: 2px 2px 2px 2px;
	margin:0 1px;
}
hr {
	background: transparent;
	color: transparent;
	border-left:  none;
	border-right: none;
	border-top:   none;
	border-bottom: 1px dashed #000;
}
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(http://www.rolegames.com/images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*MOUSE OVER POP-UP WINDOW ON RANDON GAMES EACH CATEGORY*/
.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 0px dashed gray;
visibility: hidden;
color: black;
text-align:center;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}
/*END OVER POP-UP WINDOW ON RANDON GAMES EACH CATEGORY*/
/* ===== TOP BAR NAVBAR HEADER ======== */
#topbar {
    height: 40px;
    width: 100%;
    background-color: #232525;
    border-bottom: 1px dotted #000;
    box-shadow: 0 5px 15px rgba(0,0,0,.15);
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
}

#topbar .container {
    margin: 0 auto;
    width: 940px;
    position: relative;
}

#topnavbar {
    position: absolute;
    left: -2px;
    top: 8px;
	
    cursor:pointer;
}

#main_nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 7px;
    right: -25px;
}

#main_nav li {
    marign: 0;
    padding: 0;
    float: left;
}

#main_nav a {
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1;
	font-weight:bold;
    color: #CCCCCC;
    text-decoration: none;
    display: block;
    float: left;
    padding: 6px 7px 2px;
    margin: 0 5px;
}

#main_nav a i {
    position: relative;
    top: -1px;
}


/* light button */
.light{border:1px dotted #ccc;border-right:none;cursor:pointer;color:$333;position:absolute;z-index:101;width:60px;margin-left:-79px;margin-top:30px;background:#fff;display:block;padding:10px;-moz-border-radius:5px 0 0 5px; -khtml-border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px; border-radius:5px 0 0 5px;-moz-box-shadow: 5px #000; -webkit-box-shadow: 5px #000;box-shadow: 5px #000;}
.light a:hover{text-decoration:none;}
.turnedOff{background:#fff;color:#333;}
/* light effects */
#shadow {
position:absolute;
left:0;
top:0;
width:100%;
z-index:100;
background-color: #000;
filter:alpha(opacity=80);
opacity: 0.8;
} 
.thegame{
background:#FFFFFF;
border:1px dotted #E5E5E5;
height:auto;
position:relative;
z-index:101;
text-align:center;
margin:15px;
padding:10px;
-moz-box-shadow: 5px #000; -webkit-box-shadow: 5px #000;box-shadow: 5px #000;
}

.dd-options  li
{
  width:70px;float:left;
}
/* ===== TOP BAR NAVBAR HEADER ======== */

.sforms{border:none;font-size:11px;margin:5px 0 0 0;padding:4px;color:#3786D9; font-family:Arial, Helvetica, sans-serif;background:url(images/bg_button_blue.png);background-repeat:no-repeat; width:32px; text-transform:uppercase; float:left;}
.fform{border:none;font-size:10pt;margin:5px 0 0 0;padding:4px;color:#252525;-moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;background:url(images/bg_input_blue.png);background-repeat:no-repeat; width:125px; float:left;}
.l_panel_main{
   float:left;
   width:160px;
   }
   
.left_add{
   float:left;
   width:160px;
   height:500px;
   margin-bottom:20px;
   }
   
.header_add{
   width:728px;
   height:90px;
   float:right;
   margin-top:20px;
   margin-bottom:20px;
   }
   
/*Added Css*/

.header_main{
   float:left;
   width:1024px;
   background:url(images/bg_header_blue.png);
   background-repeat:no-repeat;
   }
   
.bg_container_tp{
   float:left;
   width:1024px;
   height:12px;
   background:url(images/bg_container_tp.png);
   background-repeat:no-repeat;
   }
   
.bg_container{
   width:944px;
   background:url(images/bg_container.png);
   background-repeat:repeat-y;
   padding:15px 40px;
   }
   
.bg_container_btm{
   float:left;
   width:1024px;
   height:12px;
   background:url(images/bg_container_btm.png);
   background-repeat:no-repeat;
   }
   
.r_block1{
   float:left;
   width:300px;
   margin-bottom:15px;
   }
   
.r_block1 .r_top{
   float:left;
   width:300px;
   height:63px;
   background:url(images/bg_blue_block_top.png);
   background-repeat:no-repeat;
   }
   

.r_block1 .r_top h2 {
    color: #FFFFFF;
    font-size: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:10px;
    line-height:25px;
    padding: 0 0 10px;
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.4);
}

.widget_h2_img {
    background: url("images/img_link.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 32px;
    margin-right: 10px;
    width: 32px;
}
   
.r_block1 .r_center{
   float:left;
   width:300px;
   min-height:100px;
   background:url(images/bg_blue_block_center.png);
   background-repeat:repeat-y;
   }
   
.r_block1 .r_center .r_inn{
   float:left;
   width:276px;
   margin-left:12px;
   }
   
.r_block1 .r_center .r_inn ul{
   padding:0;
   margin:0;
   }
   
.r_block1 .r_center .r_inn ul li{
   border-bottom: 1px dotted #C9E5FF;
   line-height: 22px;
   list-style-type:none;
   float:left;
   width:137px;
}

.r_block1 .r_center .r_inn ul li a{
    background-image: url("images/arrow_right.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #6A9FD1;
    display: block;
    padding: 0 0 0 22px;
    width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.r_block1 .r_center .r_inn ul li a:hover{
    background-image: url(images/arrow_right.png), url(images/bg_list_second.png);
    background-position: 10px center, left top;
    background-repeat: no-repeat, no-repeat;
    color: #6A9FD1;
    display: block;
}
   
.r_block1 .r_bottom{
   float:left;
   width:300px;
   height:28px;
   background:url(images/bg_blue_block_bottom.png);
   background-repeat:no-repeat;
   }
   
.r_block2{
   float:left;
   width:300px;
   margin-bottom:15px;
   }
   
.r_block2 .r_top{
   float:left;
   width:300px;
   height:63px;
   background:url(images/bg_green_block_top.png);
   background-repeat:no-repeat;
   }
   
.r_block2 .r_top h2 {
    color: #FFFFFF;
    font-size: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:10px;
    line-height:25px;
    padding: 0 0 10px;
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.4);
}
   
.r_block2 .r_center{
   float:left;
   width:300px;
   min-height:100px;
   background:url(images/bg_green_block_center.png);
   background-repeat:repeat-y;
   }
   
.r_block2 .r_center .r_inn{
   float:left;
   width:276px;
   margin-left:12px;
   }
   
.r_block2 .r_center .r_inn ul{
   padding:0;
   margin:0;
   }
   
.r_block2 .r_center .r_inn ul li{
   border-bottom: 1px dotted #C9E5FF;
   line-height: 22px;
   list-style-type:none;
   float:left;
   width:137px;
}

.r_block2 .r_center .r_inn ul li a{
    background-image: url("images/arrow_right.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #7CB23A;
    display: block;
    padding: 0 0 0 22px;
    width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.r_block2 .r_center .r_inn ul li a:hover{
    background-image: url(images/arrow_right.png), url(images/bg_list_green.png);
    background-position: 10px center, left top;
    background-repeat: no-repeat, no-repeat;
    color: #7CB23A;
    display: block;
}
   
.r_block2 .r_bottom{
   float:left;
   width:300px;
   height:28px;
   background:url(images/bg_green_block_bottom.png);
   background-repeat:no-repeat;
   }
   
.r_block3{
   float:left;
   width:300px;
   margin-bottom:15px;
   }
   
.r_block3 .r_top{
   float:left;
   width:300px;
   height:63px;
   background:url(images/bg_red_block_top.png);
   background-repeat:no-repeat;
   }
   
.r_block3 .r_top h2 {
    color: #FFFFFF;
    font-size: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:10px;
    line-height:25px;
    padding: 0 0 10px;
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.4);
}
   
.r_block3 .r_center{
   float:left;
   width:300px;
   min-height:100px;
   background:url(images/bg_red_block_center.png);
   background-repeat:repeat-y;
   }
   
.r_block3 .r_center .r_inn{
   float:left;
   width:276px;
   margin-left:12px;
   }
   
.r_block3 .r_center .r_inn ul{
   padding:0;
   margin:0;
   }
   
.r_block3 .r_center .r_inn ul li{
   border-bottom: 1px dotted #C9E5FF;
   line-height: 22px;
   list-style-type:none;
}

.r_block3 .r_center .r_inn ul li a{
    background-image: url("images/arrow_right.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #D72E28;
    display: block;
    padding: 0 0 0 22px;
    width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.r_block3 .r_center .r_inn ul li a:hover{
    background-image: url(images/arrow_right.png), url(images/bg_list_red.png);
    background-position: 10px center, left top;
    background-repeat: no-repeat, no-repeat;
    color: #D72E28;
    display: block;
}
   
.r_block3 .r_bottom{
   float:left;
   width:300px;
   height:28px;
   background:url(images/bg_red_block_bottom.png);
   background-repeat:no-repeat;
   }
.item-resizer-reset-size-button a:hover{
   color:#FF0000;
   }
   
.downarrowdiv_top{
	width:432px;
	height:45px;
	background:url(images/downarrow_top.png) no-repeat;
	color:white;
	font-size: 16px;
	font-weight: bold;
	line-height:48px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;}
	
.downarrowdiv_mid{
	width:432px;
	min-height:100px;
   	background:url(images/downarrow_mid.png);
   	background-repeat:repeat-y;}

.downarrowdiv_bot{
	width:432px;
	height:45px;
	background:url(images/downarrow_bot.png) no-repeat;
	margin-bottom:15px;
	}
	
.rel_gam_bg{
    float:left;
	width:500px;
	height:22px;
	background:url(images/related_games_bg.png) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#A8A8A8;
	font-weight:bold;
	text-align:center;
	}
	